sonar.projectKey=yasar.shaikh_cicd_pckg2
sonar.organization=yasar-shaikh

# This is the name and version displayed in the SonarCloud UI.
sonar.projectName=CICD_Pckg2
sonar.projectVersion=1.0
 
# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=.
sonar.exclusions=**/*.xml, **/*Test*.cls


# Encoding of the source code. Default is default system encoding
sonar.sourceEncoding=UTF-8